.webform-button--submit {
  margin: var(--gap) 0;
}

.js-webform-type-webform-image-file {
  display: flex;
  align-items: center;
  gap: var(--gap);
}

.js-webform-type-webform-image-file .label:not(:last-child) {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .webform-submission-form {
    margin: 0 calc(var(--gap) / 2);
  }
}